.service__wraper {
  background: #242323;
}

.services-wraper {
  display: flex;
  padding: 12px 0;
  max-width: 1180px;
  margin: 0 auto;
}

.service-item {
  width: 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.service-item svg {
  width: 50px;
  margin-bottom: 8px;
}

.service-item .text {
  text-align: center;
  padding: 0 10px;
}

.service-item .text .title {
  font-size: 12px;
  font-weight: 400;
  text-decoration: underline #fff;
}

.service-item .text .subtitle {
  font-size: 10px;
  font-weight: 100;
  margin-bottom: 0;
}

.service-item .text .title,
.service-item .text .subtitle {
  color: white;
}

.title.show-desktop, .subtitle.show-desktop {
  display: none;
}

.subtitle.subtitle.show-mobile{
  text-decoration: underline;
  margin-bottom: 0;
  font-size: 12px;
  font-weight: 200;
  font-family: Roboto-Condensed, sans-serif;
}

@media (min-width: 600px) {
  .service-item svg {
    width: 60px;
    height: 45px;
  }
  .service-item .text .title {
    font-size: 14px;
  }
  .service-item .text .subtitle {
    font-size: 12px;
  }
}

@media (min-width: 800px) {
  .service-item{
    flex-direction: inherit;
  }
  .service-item svg {
    width: 60px;
    height: 45px;
    margin: 0;
  }
  .service-item .text{
    text-align: left;
  }
  .service-item .text .title {
    font-size: 16px;
  }
  .service-item .text .subtitle {
    font-size: 13px;
  }
  .title.show-desktop, .subtitle.show-desktop {
    display: block;
  }
  .subtitle.show-mobile{
    display: none;
  }
}


@media(max-width:800px) {

  /** Force background white in landing page **/
  #main-container {
      background: white !important;
  }

  .service-item {
    justify-content: flex-start;
  }
}
